
/* Clean Up */
"1ZL-qK-NPk.title" = "تنظيف";

/* Top to Bottom */
"3ht-FB-EPd.title" = "من الأعلى إلى الأسفل";

/* Left to Right */
"COd-FY-a5Q.title" = "من اليسار إلى اليمين";

/* Value */
"FE3-Md-EjX.headerCell.title" = "القيمة";

/* Show all Glyphs */
"ITl-HI-z54.title" = "عرض كل المحارف";

/* Left */
"KHE-EU-i1d.headerCell.title" = "اليسار";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "اليمين";

/* Value */
"a09-uy-i75.headerCell.title" = "القيمة";

/* Compress */
"ajY-NN-XEb.title" = "ضغط";

/* Context */
"atg-FI-SLd.headerCell.title" = "السياق";

/* Right to Left */
"nm1-Mr-TTY.title" = "من اليمين إلى اليسار";

/* Kerning */
"pBD-35-TUw.title" = "التقنين";

/* Search */
"xX4-5V-c66.label" = "بحث";

/* Search */
"xX4-5V-c66.paletteLabel" = "بحث";
